Subject: Re: bug#77065: 31.0.50; Infinite loop in move_it_to

From: Yifan Zhu <[email-masked]>
Date: Mon, 17 Mar 2025 13:31:48 -0700

On 3/17/25 1:21 PM, Eli Zaretskii wrote:
> Hmm... I still cannot reproduce.  Can you please post a screenshot of
> how the frame looks before and after split-window-right?  I'm guessing
> we use different fonts, so stuff is arranged differently on the
> screen.

I have created a screencast here: 
https://gist.github.com/fanzhuyifan/b3221c16cda29252086bf9c0e10e8df6

Should I try forcing my emacs to use a specific font and then reproducing?